---
gl:
  devise:
    confirmations:
      confirmed: O teu enderezo de email foi confirmado.
      send_instructions: Vas recibir un email coas instrucións para confirmar o teu enderezo de email dentro dalgúns minutos. Por favor, comproba o cartafol de spam se non recibiches o correo.
      send_paranoid_instructions: Se o teu enderezo de email xa existira na nosa base de datos, vas recibir un correo coas instrucións de confirmación dentro dalgúns minutos. Por favor, comproba o cartafol de spam se non recibiches o correo.
    failure:
      already_authenticated: Xa estás conectada.
      inactive: A túa conta aínda non está activada.
      invalid: "%{authentication_keys} ou contrasinal non validos."
      last_attempt: Tes un intento máis antes de que a túa conta fique bloqueada.
      locked: A túa conta está bloqueada.
      not_found_in_database: "%{authentication_keys} ou contrasinal non válidos."
      omniauth_user_creation_failure: Erro ao crear unha conta para esta identidade.
      pending: A túa conta aínda está baixo revisión.
      timeout: A túa sesión caducou. Accede outra vez para continuar.
      unauthenticated: Precisas iniciar sesión ou rexistrarte antes de continuar.
      unconfirmed: Tes que confirmar o teu enderezo de email antes de continuar.
    mailer:
      confirmation_instructions:
        action: Verificar o enderezo de email
        action_with_app: Confirmar e volver a %{app}
        explanation: Creaches unha conta en %{host} con este enderezo de email. Estás a un clic de activala. Se non foches ti o que fixeches este rexisto, por favor ignora esta mensaxe.
        explanation_when_pending: Solicitaches un convite para %{host} con este enderezo de email. Logo de que confirmes o teu enderezo de email, imos revisar a túa inscrición. Podes iniciar sesión para mudar os teus datos ou eliminar a túa conta, mais non poderás aceder á meirande parte das funcións até que a túa conta sexa aprobada. Se a túa inscrición for rexeitada, os teus datos serán eliminados, polo que non será necesaria calquera acción adicional da túa parte. Se non solicitaches este convite, por favor, ignora este correo.
        extra_html: Por favor, le <a href="%{terms_path}">as regras do servidor</a> e os <a href="%{policy_path}">nosos termos do servizo</a>.
        subject: 'Mastodon: Instrucións de confirmación para %{instance}'
        title: Verificar o enderezo de email
      email_changed:
        explanation: 'O email asociado á túa conta será mudado a:'
        extra: Se non mudaches o teu email é posíbel que alguén teña conseguido acceder á túa conta. Por favor muda o teu contrasinal de xeito imediato ou entra en contacto cun administrador do servidor se non podes acceder a túa conta.
        subject: 'Mastodon: Email mudado'
        title: Novo enderezo de email
      password_change:
        explanation: O contrasinal da túa conta foi mudado.
        extra: Se non mudaches o teu contrasinal, é posíbel que alguén teña conseguido acceder á túa conta. Por favor muda o teu contrasinal de xeito imediato ou entra en contato cun administrador do servidor se non podes acceder a túa conta.
        subject: 'Mastodon: Contrasinal mudado'
        title: Contrasinal mudado
      reconfirmation_instructions:
        explanation: Confirma o teu novo enderezo para mudar o email.
        extra: Se esta mudanza non foi comezada por ti, por favor ignora este email. O enderezo de email para a túa conta do Mastodon non mudará mentres non accedas á ligazón de enriba.
        subject: 'Mastodon: Confirmar email para %{instance}'
        title: Verificar o enderezo de email
      reset_password_instructions:
        action: Mudar contrasinal
        explanation: Solicitaches un novo contrasinal para a túa conta.
        extra: Se non fixeches esta solicitude, por favor ignora este email. O teu contrasinal non mudará se non accedes á ligazón de enriba e creas unha nova.
        subject: 'Mastodon: Instrucións para restabelecer o contrasinal'
        title: Restabelecer contrasinal
      two_factor_disabled:
        explanation: Agora xa podes acceder usando simplemente o correo e contrasinal.
        subject: 'Mastodon: Autenticación de dobre factor desactivada'
        subtitle: Desactivouse o segundo factor de autenticación.
        title: 2FA desactivado
      two_factor_enabled:
        explanation: Vai ser preciso usar un código creado pola app TOTP emparellada.
        subject: 'Mastodon: Activouse a autenticación de dobre factor'
        subtitle: Activouse o segundo factor de autenticación para a conta.
        title: 2FA activado
      two_factor_recovery_codes_changed:
        explanation: Os códigos de recuperación anteriores fican anulados e os novos foron xerados.
        subject: 'Mastodon: Xerados novos códigos de recuperación de dobre factor'
        subtitle: Os anteriores códigos de recuperación quedaron desactivados e crearonse uns novos.
        title: Códigos de recuperación 2FA mudados
      unlock_instructions:
        subject: 'Mastodon: Instrucións para desbloquear'
      webauthn_credential:
        added:
          explanation: Engadeuse a seguinte chave de seguridade á túa conta
          subject: 'Mastodon: Nova chave de seguridade'
          title: Engadeuse unha nova chave de seguridade
        deleted:
          explanation: Eliminouse a seguinte chave de seguridade da túa conta
          subject: 'Mastodon: Chave de seguridade eliminada'
          title: Eliminouse unha das túas chaves de seguridade
      webauthn_disabled:
        explanation: Desactivouse para a conta a autenticación con chaves de seguridade.
        extra: Agora só se pode acceder usando o código creado pola app TOTP emparellada.
        subject: 'Mastodon: Desactivouse a autenticación con chave de seguridade'
        title: Chaves de seguridade desactivadas
      webauthn_enabled:
        explanation: Activouse para a conta a autenticación con chave de seguridade.
        extra: Xa podes usar a chave de seguridade para acceder.
        subject: 'Mastodon: Autenticación con chave de seguridade activada'
        title: Chaves de seguridade activas
    omniauth_callbacks:
      failure: Non foi posible autenticarte desde %{kind} debido a "%{reason}".
      success: Autenticado con éxito na conta %{kind}.
    passwords:
      no_token: Non podes acceder a esta páxina se non vés a través da ligazón enviada por email para o mudado do teu contrasinal. Se empregaches esa ligazón para chegar aquí, por favor verifica que o enderezo URL actual é o mesmo do que foi enviado no email.
      send_instructions: Se o teu enderezo de email existe na nosa base de datos, vas recibir un email coas instrucións para mudar o contrasinal dentro duns minutos. Por favor, comproba o teu cartafol de correo lixo (spam) se ves que non recibiches o email.
      send_paranoid_instructions: Se o teu enderezo de email existe na nosa base de datos, vas recibir unha ligazón para recuperar o contrasinal dentro duns minutos. Por favor, comproba o teu cartafol de correo lixo (spam) se ves que non recibiches o email.
      updated: O teu contrasinal foi mudado. Estás xa autenticado na túa conta.
      updated_not_active: O teu contrasinal foi mudado de xeito correcto.
    registrations:
      destroyed: Adeus! A túa conta foi cancelada de xeito correcto. Agardamos verte de novo.
      update_needs_confirmation: Actualizaches a túa conta de xeito correcto, pero precisamos verificar o teu novo enderezo de email. Por favor, revisa o teu email e segue a ligazón para confirmar o teu novo enderezo de email. Comproba o teu cartafol de correo lixo (spam) se ves que non recibiches o correo.
      updated: A túa conta foi actualizada de xeito correcto.
    sessions:
      already_signed_out: Pechouse a sesión de xeito correcto.
      signed_in: Iniciouse a sesión de xeito correcto.
      signed_out: Pechouse a sesión de xeito correcto.
    unlocks:
      send_instructions: Vas recibir un email coas instrucións para desbloquear a túa conta dentro duns minutos. Por favor, comproba o teu cartafol de correo lixo (spam) se ves que non recibiches o correo.
      send_paranoid_instructions: Se a túa conta existe, vas recibir un email coas instrucións detalladas de como desbloqueala dentro duns minutos. Por favor, comproba o teu cartafol de correo lixo (spam) se ves que non recibiches o correo.
      unlocked: A túa conta foi desbloqueada. Por favor, inicia a sesión para continuar.
  errors:
    messages:
      already_confirmed: xa confirmado, tenta iniciar a sesión
      confirmation_period_expired: ten que ser confirmado dentro de %{period}, solicita unha nova
      expired: expirou, solicita unha nova
      not_found: non atopado
      not_locked: non foi bloqueada
      not_saved:
        one: '1 erro impediu este %{resource} de ser gardado:'
        other: "%{count} erros impediron este %{resource} de ser gardado:"
